El Foro

Gecko error

Autor Respuestas
Luposz Saturday 19 May 2012 at 20:04
LuposzAnonymous

Hello.
I need to install Gecko in order to be able to update The Sims 3 game. But somehow when I try to download the package using the POL interface, but simply I can't, it shows the downloading window but after some seconds it closes down and nothing happen.
How can I install it manually?

Also an offtopic question: Gentoo doesn't have the POL 4.1 available to download.
Is there a way I can download the 4.1 and extract every file and folder to the right directory?

Thanks a lot for your time
Quentin PÂRIS Saturday 19 May 2012 at 20:58
Quentin PÂRIS
Admin

Update PlayOnLinux to the latest version first, and remove .PlayOnLinux folder
Luposz Saturday 19 May 2012 at 21:19
LuposzAnonymous

I can run the 4.1 version using ./playonlinux command while I'm located in the extracted folder of the downloaded generic file...
Is there a way to update it?
Quentin PÂRIS Saturday 19 May 2012 at 23:20
Quentin PÂRIS
Admin

What is your distro?
Luposz Sunday 20 May 2012 at 0:27
LuposzAnonymous

Sabayon Linux, a Gentoo based distro :o
Quentin PÂRIS Sunday 20 May 2012 at 0:28
Quentin PÂRIS
Admin

So there are no packages. You can still extract the .tar.gz in /usr/share/playonlinux